#site_center {text-align:center;}
#main {width:744px; margin:0 auto; text-align:left;}

/*#header {height:626px;}*/
#header {height:466px;}
#header, #content, #footer { font-size:0.75em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .wrapper { background:url(../../images/line1.gif) 460px top repeat-y; width:100%;}
#page1 #content .col_1 {width:470px;}
#page1 #content .col_2 { width:270px;}
.top_right_rss {background-image:url(../../images/rssicon.gif); background-repeat: no-repeat; background-position: top right; float: right; width: 26px; height:25px; text-decoration: none;}

/*======= index-1.html =======*/
#page2 #content .wrapper { background:url(../../images/line1.gif) 420px top repeat-y; width:100%;}
#page2 #content .col_1 {width:448px;}
#page2 #content .col_2 { width:272px;}

#page2 #content .col_1 .column1 { width:190px;}
#page2 #content .col_1 .column2 { width:166px;}

/*======= index-2.html =======*/
#page3 #content .wrapper { background:url(../../images/line1.gif) 370px top repeat-y; width:100%;}
#page3 #content .col_1 {width:398px;}
#page3 #content .col_2 { width:318px;}

/*======= index-3.html =======*/
#page4 #content .wrapper { background:url(../../images/line1.gif) 275px top repeat-y; width:100%;}
#page4 #content .col_1 {width:300px;}
#page4 #content .col_2 { width:425px;}

#page4 #content .col_2 .column1 { width:215px;}
#page4 #content .col_2 .column2 { width:201px;}

/*======= index-4.html =======*/
#page5 #content .wrapper { background:url(../../images/line1.gif) 460px top repeat-y; width:100%;}
#page5 #content .col_1 {width:489px;}
#page5 #content .col_2 { width:231px;}

/*======= index-5.html =======*/
#page6 #content .wrapper { background:url(../../images/line1.gif) 251px top repeat-y; width:100%;}
#page6 #content .wrapper1 { background:url(../../images/line1.gif) 515px top repeat-y; width:100%;}
#page6 #content .col_1 {width:280px;}
#page6 #content .col_2 { width:264px;}
#page6 #content .col_3 { width:177px;}

/*=========================*/

#footer {height:77px;}